/* W3-COLOR THEME - BROWN */

.w3-theme-l5 {
    color: #000 !important;
    background-color: #c2c2c2 !important;
}
.w3-theme-l4 {
    color: #000 !important;
    background-color: #adadad !important;
}
.w3-theme-l3 {
    color: #fff !important;
    background-color: #999999 !important;
}
.w3-theme-l2 {
    color: #fff !important;
    background-color: #858585 !important;
}
.w3-theme-l1 {
    color: #fff !important;
    background-color: #707070 !important;
}
.w3-theme-d1 {
    color: #fff !important;
    background-color: #5c5c5c !important;
}
.w3-theme-d2 {
    color: #fff !important;
    background-color: #474747 !important;
}
.w3-theme-d3 {
    color: #fff !important;
    background-color: #333333 !important;
}
.w3-theme-d4 {
    color: #fff !important;
    background-color: #1f1f1f !important;
}
.w3-theme-d5 {
    color: #fff !important;
    background-color: #0a0a0a !important;
}

.w3-theme-light {
    color: #000 !important;
    background-color: #f0f0f0 !important;
}
.w3-theme-dark {
    color: #fff !important;
    background-color: #000000 !important;
}
.w3-theme-action {
    color: #fff !important;
    background-color: #000000 !important;
}

.w3-theme {
    color: #fff !important;
    background-color: #333333 !important;
}
.w3-text-theme {
    color: #1f1f1f !important;
}
.w3-border-theme {
    border-color: #686464 !important;
}

.w3-hover-theme:hover {
    color: #fff !important;
    background-color: #666666 !important;
}
.w3-hover-text-theme:hover {
    color: #666666 !important;
}
.w3-hover-border-theme:hover {
    border-color: #000000 !important;
}

/* MENU */

.ddsmoothmenu {
    background-color: #000000;
}
.ddsmoothmenu ul li a {
    background: #000000;
}
.ddsmoothmenu ul li a:link,
.ddsmoothmenu ul li a:visited {
    color: #fff;
}
.ddsmoothmenu ul li a.selected {
    background: #666666;
    color: #fff;
}
.ddsmoothmenu ul li a:hover {
    background: #666666;
    color: #fff;
}
.ddsmoothmenu ul li a {
    border-right: 1px solid #333333;
}
.ddsmoothmenu ul li ul li a {
    border-top-width: 0;
    border-top: 1px solid #333333;
}

/* BODY ROW HOVER */

#bodyrow tr:hover {
    background: #cccccc;
}
